# SimpleType

data class SimpleType (val value: String )(source)

## Constructors

SimpleType
Link copied to clipboard
constructor(value: String )

## Properties

value
Link copied to clipboard
val value : String

## Functions

sample2
Link copied to clipboard
suspend fun SimpleType . sample2 (arg12: Int )
suspend fun SimpleType . sample2 (arg22: String )
suspend fun SimpleType . sample2 (arg12: Int , arg3: Boolean )
suspend fun SimpleType . sample2 (arg12: Int , arg2: Int )
suspend fun SimpleType . sample2 (arg12: Int , arg22: String )
suspend fun SimpleType . sample2 (arg22: String , arg3: Boolean )
suspend fun SimpleType . sample2 (arg1: String , arg22: String )
suspend fun SimpleType . sample2 (arg12: Int , arg2: Int , arg3: Boolean )
suspend fun SimpleType . sample2 (arg12: Int , arg22: String , arg3: Boolean )
suspend fun SimpleType . sample2 (arg1: String = "1", arg2: Int = 2, arg3: Boolean = false)
suspend fun SimpleType . sample2 (arg1: String , arg22: String , arg3: Boolean )